/* override header css */
.sem-seo-header .header-right .nav-links.auth-links {
    display: none;
}
.sem-seo-header .header-logo-img {
    background-image: url(/sapp/uploads/sites/cln/theme-img/cln-logo-dark.svg);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100%;
    display: inline-block;
    width: 153px;
    height: 40px;
}
.sem-seo-header.onscroll {
    background-color: var(--main-bg-color);
    box-shadow: 0px 4px 8px 0px rgba(91, 115, 139, 0.16);
}
@media (min-width: 1200px) {
    .sem-seo-header .header-right .nav-links a.focus-link {
        padding: 0;
    }
}
@media (min-width: 992px) {
    .sem-seo-header .hover-on-nav:hover>.sub-nav, .sem-seo-header .hover-on-nav:focus-within>.sub-nav {
        left: -138px;
    }
	.sub-nav .nav-wrapper {
        padding: 24px 18px 16px;
        max-width: 870px;
    }
	.sub-nav .links ul {
        width: 49%;
    }
	.sem-seo-header .sub-nav .nav-item .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:hover>.sub-nav .nav-item.cv-temp .nav-item-icon::before {
        content: "";
        position: absolute;
        width: 24px;
        height: 25px;
        top: 12px;
        left: 12px;
    }
    .sem-seo-header .hover-on-nav:hover>.sub-nav .nav-item.cl-temp .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:focus-within>.sub-nav .nav-item.cl-temp .nav-item-icon::before {
        background-image: url(/sapp/uploads/sites/cln/theme-img/megamenu/cl-tp.svg);
        width: 24px;
        height: 25px;
    }
    .sem-seo-header .hover-on-nav:hover>.sub-nav .nav-item.cl-ex .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:focus-within>.sub-nav .nav-item.cl-ex .nav-item-icon::before {
        background-image: url(/sapp/uploads/sites/cln/theme-img/megamenu/cl-ex.svg);
        width: 24px;
        height: 25px;
    }
    .sem-seo-header .hover-on-nav:hover>.sub-nav .nav-item.rs-temp .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:focus-within>.sub-nav .nav-item.rs-temp .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:hover>.sub-nav .nav-item.cv-template .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:focus-within>.sub-nav .nav-item.cv-template .nav-item-icon::before {
        background-image: url(/sapp/uploads/sites/cln/theme-img/megamenu/rs-temp.svg);
        width: 26px;
        height: 25px;
    }
    .sem-seo-header .hover-on-nav:hover>.sub-nav .nav-item.rs-ex .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:focus-within>.sub-nav .nav-item.rs-ex .nav-item-icon::before {
        background-image: url(/sapp/uploads/sites/cln/theme-img/megamenu/rs-ex.svg);
        height: 26px;
    }
    .sem-seo-header .hover-on-nav:hover>.sub-nav .nav-item.rs-htw .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:hover>.sub-nav .nav-item.cl-htw .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:focus-within>.sub-nav .nav-item.rs-htw .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:focus-within>.sub-nav .nav-item.cl-htw .nav-item-icon::before {
        background-image: url(/sapp/uploads/sites/cln/theme-img/megamenu/how-to-rs.svg);
        width: 26px;
        height: 27px;
    }
    .sem-seo-header .hover-on-nav:hover>.sub-nav .nav-item.cl-for .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:focus-within>.sub-nav .nav-item.cl-for .nav-item-icon::before {
        background-image: url(/sapp/uploads/sites/cln/theme-img/megamenu/cl-for.svg);
    }
    .sem-seo-header .hover-on-nav:hover>.sub-nav .nav-item.rs-formt .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:focus-within>.sub-nav .nav-item.rs-formt .nav-item-icon::before {
        background-image: url(/sapp/uploads/sites/cln/theme-img/megamenu/rs-for.svg);
    }
    .sem-seo-header .hover-on-nav:hover>.sub-nav .nav-item.rs-ct .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:focus-within>.sub-nav .nav-item.rs-ct .nav-item-icon::before {
        background-image: url(/sapp/uploads/sites/cln/theme-img/megamenu/career.svg);
    }
    .sem-seo-header .hover-on-nav:hover>.sub-nav .nav-item.cl-it .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:focus-within>.sub-nav .nav-item.cl-it .nav-item-icon::before {
        background-image: url(/sapp/uploads/sites/cln/theme-img/megamenu/cl-it.svg);
    }
    .sem-seo-header .hover-on-nav:hover>.sub-nav .nav-item.cl-clt .nav-item-icon::before,
    .sem-seo-header .hover-on-nav:focus-within>.sub-nav .nav-item.cl-clt .nav-item-icon::before {
        background-image: url(/sapp/uploads/sites/cln/theme-img/megamenu/cl-clt.svg);
    }
	.sem-seo-header .header-right .nav-links.rs-resource .sub-nav .links ul {
        width: 100%;
    }
	    .sem-seo-header .hover-on-nav:hover .focus-block a, .sem-seo-header .hover-on-nav:focus-within .focus-block a {
        color: var(--primary-btn-bg) !important;
    }
	    .sem-seo-header .header-right .nav-links.hover-on-nav .focus-block:hover, .sem-seo-header .header-right .nav-links:not(.login, .free-account) a:hover {
        color: var(--primary-btn-bg);
    }
    .sem-seo-header.small {
        height: 100px;
    }
}
@media (min-width: 768px) {
	.col-sm-2, .col-sm-3, .col-sm-6, .col-sm-5, .col-sm-7, .col-sm-10 {
        float: left;
    }
	.col-sm-10 {
        width: 83.33333333%;
    }
    .sem-seo-header .header-right .nav-links a.head-btn:hover {
	    color: #ffffff;
	    background-color: var(--primary-btn-bg-hover);
	}
    .sem-seo.footer .footer-btm .container {
        flex-direction: column;
        width: 100%;
    }
}
@media only screen and (max-width: 991px) {
    .cln-logo-img {
        width: 123px;
        height: 33px;
        margin: 0;
    }
	.sem-seo-header .header-right .desk-vsble,
    .sem-seo-header .sub-inner-header.out {
        display: none;
    }
}


/* common first view */
.h1, h1 {
    font-size: 4.8rem;
    line-height: 5.6rem;
    margin: 0 0 24px;
}
@media only screen and (max-width: 767px) {
    .h1, h1 {
        font-size: 4.0rem;
        line-height: 5.0rem;
        margin: 20px 0 24px;
    }
}

/* footer css  */
.footer-top-banner .logo img {
    max-width: 123px;
}
 .footer-top-banner .create-resume-btn .btn {
    max-width: unset;
    padding: 11px 22px;
}
@media (min-width:768px) and (max-width:992px) {
    .footer-top-banner .logo img {
        max-width: 85px;
    }
    .footer-top-banner .social-icons {
        gap: 10px;
    }
    .footer .footer-top-banner .ft-desc {
        margin-right: 5px;
        margin-left: 10px;
    }
    .footer-top-banner .create-resume-btn .btn {
        min-width: 160px;
        font-size: 1rem;
    }
    .footer .footer-top-banner .create-resume-btn .btn {
        padding: 11px 22px !important;
    }
}